<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2018-12-05T21:22:15Z" product-name="generalinformation">
		<header/>
		<body>
			<trans-unit id="title.description">
				<source>title</source>
			</trans-unit>
			<trans-unit id="username.description">
				<source>username</source>
			</trans-unit>
			<trans-unit id="profileurl.description">
				<source>profileurl</source>
			</trans-unit>
			<trans-unit id="profilepicture.description">
				<source>profilepicture</source>
			</trans-unit>
		</body>
	</file>
</xliff>